This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 166731 - missing ownership: %{_libdir}/xchat
missing ownership: %{_libdir}/xchat
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-24 19:18 EDT by Marius Feraru
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-24 02:04:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marius Feraru 2005-08-24 19:18:47 EDT
xchat should claim ownership on these:
%dir %{_libdir}/xchat
%dir %{_libdir}/xchat/plugins

package: xchat-2.4.4-3
Comment 1 Matthias Clasen 2007-03-24 02:04:46 EDT
fixed in 2.6.6-9.fc7

Note You need to log in before you can comment on or make changes to this bug.